@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

html,
body {
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
  font-family: "Rubik", sans-serif !important;
  background-color: #dcdcdc;
}

:root {
  --white-color: #ffffff;
  --black-color: #292929;
  --grey-color: #7a7a7a;
  --first-green-color: #03ac0e;
  --second-green-color: #049c0e;
  --third-green-color: linear-gradient(
    88.88deg,
    #03ac0e 0%,
    rgba(23, 194, 34, 0.69) 99.99%,
    rgba(3, 172, 14, 0.44) 100%
  );
  --fourth-green-color: linear-gradient(57.21deg, #00e40f 0%, #017109 100%);
  --fifth-green-color: rgba(3, 172, 14, 0.22);
}

*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}
